builddir = /build
pkgbuild_sha256sum = 0caddb47f362779639418d8452eaff350ca9cdbfb4d2a4b6253f7a6267fbe776
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
